@charset "UTF-8";

.headerWrap a[target='_blank'] > img{margin-left: 6px; vertical-align: middle; margin-bottom: 2px; display: inline-block;}
.sub_wrap a[target='_blank'] img{margin-left: 6px; vertical-align: middle; margin-bottom: 2px;}
.sub_wrap a[target='_blank'] > span + img{ margin-left: 16px; vertical-align: middle; margin-bottom: 2px;}

/*맨 상단*/
.headerWrap	{width:100%; z-index: 2; position: absolute; width: 100%; top: 0; left: 0; background: #fff;}
.headerWrap .headTop{ position: relative; height: 47px;}
.headerWrap .headTop .top_list{ position: absolute; right: 0; top: 11px;}
.headerWrap .headTop .top_list a{font-size: 0.813em; padding:0 20px; position: relative;}
.headerWrap .headTop .top_list a:last-child{padding-right: 0;}
.headerWrap .headTop .top_list a::after{content: ''; width: 1px; height: 9px; position: absolute; top: 6px; background-color: #8c8d8e; right: 0;}
.headerWrap .headTop .top_list a:last-child::after{display: none;}

/*새소식*/
.headerWrap .headbar{position: relative;background: transparent;}
.headerWrap .headbar:before{content:'';display: block;position: absolute;left: 0;top: 0;height: 48px;background: #006cc0;width: 38%; z-index: -1;}
.headerWrap .headbar:after{content:'';display: block;position: absolute;right: 0;top: 0;height: 48px;background: #000; width: 72%; z-index: -1;}
.headerWrap .headbar .tit{ color: #fff; width: 103px; height: 48px; line-height: 48px; text-align: center; background: #006cc0; float: left;}

.headerWrap .headbar .headbar_cont{ background: #000000; height: 48px; line-height: 46px; padding: 0 0 0 23px; width: calc(100% - 103px); float: left; position: relative;}
.headerWrap .headbar .headbar_cont .headbar_slide{margin: 0;}
.headerWrap .headbar .headbar_cont .headbar_slide a{display: block; color: #fff; font-weight: 300; padding-right: 205px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;}  
.headerWrap .headbar .headbar_btm{ position: absolute; right: 35px; top: 50%; height: 30px; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
.headerWrap .headbar .btn_plus{ width: 30px; height: 30px; background: url(/_static/osan/img/common/news_plus.png); position: absolute; right: 0; top: 50%; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}

/*07.12 신규*/
.place_head{position: relative;
    background: #006cc0;
    overflow: hidden; height: 138px;
}

.headerWrap.scrolled{background: #fff; position: fixed; 
    top: 0;
    transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    border-bottom: 1px solid #dbdbdb;
}

/* .headerWrap.scrolled .header .gnbArea h1{padding: 30px 0;}
.headerWrap.scrolled .header .gnbArea .gnb > li > a{padding: 32px 0;} */
.headerWrap.scrolled .headTop, .headerWrap.scrolled .headbar{
    display: none;
    /* transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out; */
    border-bottom: 1px solid #dbdbdb;
}
.headerWrap.scrolled .headTop{display: none;}
.headerWrap.scrolled .place_head{
    margin-top: -140px;
    border-bottom: 1px solid #dbdbdb;
}


.headbar_cont .headbar_slide .slick-arrow{width:30px; height:30px; z-index: 1; transform: none; top: 9px; left: inherit; } 
.headbar_cont .headbar_slide .slick-prev.slick-arrow {right: 170px; background:url(/_static/osan/img/common/news_left.png) no-repeat center;}
.headbar_cont .headbar_slide .slick-next.slick-arrow {right: 70px;background:url(/_static/osan/img/common/news_right.png) no-repeat center;}
.headbar_btm .btn_play{width: 30px; height: 30px; background:url(/_static/osan/img/common/news_stop.png) no-repeat center; text-indent: -9999px; z-index: 10; vertical-align: top;}
.headbar_btm .btn_play.on{ background:url(/_static/osan/img/common/news_stop.png) no-repeat center;}
.custom_paging{position: absolute; top: 0; right:115px; }
.custom_paging li{display: none;}
.custom_paging li.slick-active{display: block; color: #fff; letter-spacing: 0;}



/*gnb*/
.header{position: relative;}
.header.on{background-color: #fff; border-bottom: 1px solid #d5d5d5;}
.header .gnbArea{overflow: hidden; background: transparent;}
.header .gnbArea h1{ float: left; width: 279px; padding: 20px 0;}
.header .gnbArea h1 a{display: block;}
.header .gnbArea .gnb_area{float: right; width: calc(100% - 30%);}
.header .gnbArea .gnb{ overflow: hidden; display: flex !important; justify-content: space-between; }
.header .gnbArea .gnb::after { content:none; }
.header .gnbArea .gnb > li{ float: left; text-align: center;}
.header .gnbArea .gnb > li .dropdown{display: none;}
.header .gnbArea .gnb > li .dropdown.on{display: block;}
.header .gnbArea .gnb > li.active .dropdown{display: block;}

.header .gnbArea .gnb > li > a{ color: #010101; font-size: 1.250em; width: 100%; display: block; padding: 30px 0;}
.dropdown{display: none;position: absolute;top: 100px;width: 100%;left: 0;background: #fff;overflow: hidden;}
.dropdown.on{display: block;}
.dropdown .head{ width: 285px; padding: 30px; height: 100%; position: absolute; top: 0; left: 0; background: #eff3f9 url(/_static/osan/img/common/gnb_bg.png) no-repeat center bottom 10px;  border-right: 1px solid #d5d5d5;}
.dropdown .head .tit{display: block; text-align: left; font-size: 2.255em; text-align: center; line-height: 1; font-weight: 600;}
.dropdown .head .tit .description{}
.dropdown .body{ padding-left: 285px;}
.dropdown .body .list{overflow: hidden;padding: 25px 0 25px 20px;}
.dropdown .body .list > li{height: 100%; margin-right:1.3%;float: left;width: 24%; min-height: 70px; margin-bottom: 10px;}
.dropdown .body .list > li:nth-child(4n){margin-right: 0;}
.dropdown .body .list > li .tit{ padding: 7px 10px; background: #006cc0; }
.dropdown .body .list > li .tit > a:hover, .dropdown .body .list > li .tit > a:focus{}
.dropdown .body .list > li .tit > a{ color: #fff; text-align: center; display: block;}
.dropdown .body .list > li .tit > a img{margin-left: 6px; vertical-align: middle; margin-bottom: 2px;}
.dropdown .body .list > li .tit > a img:nth-child(2){display:none;}
.dropdown .body .list > li .h_sub_list{ padding: 15px 0 15px 10px;}
.dropdown .body .list > li .h_sub_list li{text-align: left;
    position: relative;
    padding-left: 11px;
    margin-top: 10px;
} 
.dropdown .body .list > li .h_sub_list li:first-child{margin-top: 0;}
.dropdown .body .list > li .h_sub_list li:before{
    content: '';
    display: inline-block;
    position: absolute;
    top: 9px;
    left: 0;
    width: 3px;
    height: 3px;
    background: #000000;
}
.dropdown .body .list > li .h_sub_list li a{font-size: 0.938em;}
.dropdown .body .list > li .h_sub_list li a:hover, .dropdown .body .list > li .h_sub_list li a:focus{text-decoration: underline; color: #006cc0;}
.dropdown .body .list > li .h_sub_list li a img{margin-left: 6px; vertical-align: middle; margin-bottom: 2px;}
.dropdown .body .list > li .h_sub_list li a img:nth-child(2){display:none;}
.dropdown .body .list > li:nth-child(4n){border-right: 0;  }
.dropdown .body .list > li:nth-child(-n+4){min-height: 265px; }


.gnb_bg{
    display: none;
    position: absolute;
    top: 98px;
    left: 0;
    z-index: -1;
    height: calc(100% - 180px);
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background: #fff;
}
.gnb_bg:before{
    content:''; display: block;
    position: absolute; top: 0; left: 0; height: 100%; width: 30%;
    background: #eff3f9;
}

.btn_plus{}

.gnbS{display: none;}




.m_menu{display: none;}
.m_header{display: none;}

/*footerWrap*/
.m_top{display: none;}
.contop_btn{
    position: absolute;
    right: 0;
    top: -48px;
    opacity: 0;
    transition: opacity .25s linear, visibility .25s linear;
}
.contop_btn.on{opacity: 1; visibility: visible;}
.contop_btn > span{
    display: block;
    width: 50px;
    height: 48px;
    background: #292929;
    color: #ffffff;
    font-size: 0.813em;
    font-weight: 500;
}
.contop_btn > span:before{
    content: '';
    display: block;
    background-image: url(/_static/osan/img/common/cont_up.png);
    background-position: center top 13px;
    background-repeat: no-repeat;
    height: 7px;
    width: 12px;
    padding-top: 13px;
    padding-bottom: 4px;
    margin: 0 auto;
}
.footerWrap{position: relative; border-top:1px solid #e0e0e0; background: url(/_static/osan/img/common/footer_bg.jpg) no-repeat center bottom; width: 100%; background-size:cover ;}

/* footer_top */
.footer_top{padding: 50px 40px;}
.footer_top > div{display: table-cell; vertical-align: top;}
.footer_top > div:first-child{width: 374px;}
/* .footer_top > div:last-child{text-align: right;} */
.footer_top > div .tit{ color: #ffffff; font-weight: 300; font-size: 2.500em; line-height: 1;}
.footer_top > div p{ color: #cfcfcf; font-weight: 300; line-height: 1.5; margin-top: 16px;}

.footer_top > div .call_cont{overflow: hidden;}
.footer_top > div .call_cont dl{ float: left; width: 33.33%; margin-top: 23px;}
.footer_top > div .call_cont dl:nth-child(-n+3){margin-top: 0;}
.footer_top > div .call_cont dl dt{font-size: 0.938em; color: #ededd3;}
.footer_top > div .call_cont dl dd{color:#a5a5a5; font-size: 1.375em; font-weight: 500; line-height: 1; margin-top: 3px;} 


/* footer_btm */
.footer_btm{border-top: 1px solid #494d4f;}
.footer_menu{}
.footer_menu .footer_list{overflow: hidden; padding: 27px 0;}
.footer_menu .footer_list li{float: left; position: relative; padding: 0 17px;}
.footer_menu .footer_list li:first-child{padding-left: 0;}
.footer_menu .footer_list li:first-child:after{display: none;}
.footer_menu .footer_list li:after {content: ''; width: 1px; height: 10px; position: absolute; top: 50%; left: 0px; background: #626668; margin: -4px 0 0;}
.footer_menu .footer_list li:first-child a{color: #ffffff; font-weight: 600; font-size: 1.05rem; }
.footer_menu .footer_list li a{display: block;color: #9b9b9d;font-weight: 300; letter-spacing: 0;}

.mft_list{display: none;}
.mft_list .foot_site_menu{}
.mft_list .foot_site_menu li{}
.mft_list .foot_site_menu li a{color: #9b9b9d;}

.m_call_list{display: none;}

/* footer_logo */
.footer_area{display: table; table-layout: fixed; width: 100%; padding-bottom: 87px;}
.footer_area .foonter_info{display: table-cell;vertical-align: top;width: 37%;}
.footer_area .foonter_info p{color: #d5d6d6; margin-top: 5px; letter-spacing: 0; font-weight: 300;}
.footer_area .foonter_info p:first-child{ margin-top: 0;}
.footer_area .footer_logo{display: table-cell;vertical-align: top;width: 63%;text-align: right;}
.footer_area .footer_logo ul{overflow: hidden; display: block;}
.footer_area .footer_logo ul li{margin-right: 2%; display: inline-block;font-size: 0;vertical-align: middle;}
.footer_area .footer_logo ul li:last-child{margin-right: 0;}
.footer_area .footer_logo ul li > a{display: block;}


/* 어사이드 박스 */
.quick_typeB { position:absolute; top:0; display:block; right: 70px;z-index: 1;}
.quick_typeB .q_menu_list {overflow:hidden;float:left;display:block; background-color: #515151;}
.quick_typeB .q_menu_list li.q_txt{border:1px solid #515151; border-top:0;}
.quick_typeB .q_menu_list li.q_txt:nth-child(2){border-top: 0;}
.quick_typeB .q_menu_list li {width:92px;}
.quick_typeB .q_menu_list li a{display:block; text-align: center;}
/* .quick_typeB .q_menu_list li.q_tit {background: #191a1c;height: 50px;color: #fff;line-height: 50px;text-align: center;font-size: 0.938em;} */

@media all and (max-width:1550px){
    .quick_typeB{right: 0; margin-right: 0;}
}

@media all and (max-width:1420px){
    .quick_typeB{display: none;}
    .m_top{display: block;}
}
@media all and (max-width:1200px){

    .dropdown .head .tit{font-size: 2em;}

    .dropdown .body .list > li .h_sub_list li a{font-size: 0.938em;}


 .footer_area{display: block; padding-bottom: 30px;}
 .footer_area .foonter_info{display: block; width: 100%;}
 .footer_area .footer_logo{display: block; width: 100%; text-align: right; margin-top: 30px;}
}

@media all and (max-width:1024px){

 .headerWrap.scrolled{border-bottom: 0;}
 
 .header{display: none;}
 .headerWrap .headTop{display: none;}
 .headerWrap .headbar{display: none;}

 
 .m_header{display: block; position: relative;}
 .headerWrap .m_header {width:100%; height:99px; border-bottom: 1px solid #e3e3e4; border-top: 0; background: #fff;}
 .headerWrap .m_header .logo{display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(calc(-50% + 0.5px),calc(-50% + 0.5px));}
 .headerWrap .m_header .logo a{display: block;}
 .headerWrap .m_header .gnb{ display:none; }
 
 .view_wrap{ position: absolute; left: 20px; top: 50%; z-index: 1; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%);}
 .view_wrap .hamburger{background: transparent; font-size: 0; width: 38px; height: 54px;}
 .hamburger .line{ width: 24px; height: 2px; background-color: #4f4f4f; display: block; margin-top: 6px; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
 .hamburger .line:first-child{margin-top: 0;}
 .hamburger.is-active .line:nth-child(1){ -webkit-transform: translateY(8px) rotate(45deg); -ms-transform: translateY(8px) rotate(45deg); -o-transform: translateY(8px) rotate(45deg); transform: translateY(8px) rotate(45deg);}
 .hamburger.is-active .line:nth-child(2){ opacity: 0;}
 .hamburger.is-active .line:nth-child(3){ -webkit-transform: translateY(-8px) rotate(-45deg); -ms-transform: translateY(-8px) rotate(-45deg); -o-transform: translateY(-8px) rotate(-45deg); transform: translateY(-8px) rotate(-45deg);}

 .m_menu{display: block;}
 .mobGnb { position:fixed; top:237px; left:0; z-index:100; margin-left:-70%; width:70%; background:#fff; height:100%; overflow:auto; padding-bottom: 200px;}
 .headerWrap.scrolled .mobGnb{top: 99px;}
 .mobGnb .m_gnb { padding:0 0 80px; }
 .mobGnb .m_gnb>li{ width:100%; display:inline-block; }

 .mobGnb .m_gnb>li>a{ height: 45px; line-height: 45px; display: block; border-bottom: 1px solid #e2e2e3; font-size: 1.125em; font-weight: 500; color: #3c3c3c; padding: 0 30px; /*background: #fff url(/artsj/img/common/menuPlus1.png) center right 30px no-repeat;*/}
 .mobGnb .m_gnb>li>a.on{background: #006cc0; color: #fff;}
 .mobGnb .m_gnb>li>.m_gnbS{ /*background:#ebebeb; */ display:none; padding: 15px 0; border-bottom: 1px solid #e2e2e3;}
 .mobGnb .m_gnb>li>.m_gnbS>li{margin-top: 20px;}
 .mobGnb .m_gnb>li>.m_gnbS>li:first-child{margin-top: 0;}
 .mobGnb .m_gnb>li>.m_gnbS>li>a { color:#3c3c3c; display:block; padding:0 0 0 30px; font-weight: 500;}
 .mobGnb .m_gnb>li>.m_gnbS>li>a img{margin-left: 3px; vertical-align: middle;}
 .mobGnb .m_gnb>li>.m_gnbS>li ul{ padding:15px 0 0 40px; }
 .mobGnb .m_gnb>li>.m_gnbS>li ul li{ padding:0 0 0 10px; position:relative; margin-top: 9px;}
 .mobGnb .m_gnb>li>.m_gnbS>li ul li:first-child{margin-top: 0;}
 .mobGnb .m_gnb>li>.m_gnbS>li ul li:after{ content:''; width:3px; height:3px; background:#333; position:absolute; top:10px; left:0; }
 .mobGnb .m_gnb>li>.m_gnbS>li ul li a { color:#555; font-size: 0.938em;}
 
 .mobFade{position:fixed; display: none; top:237px; left:0; width:100%; height:100%; background:rgba(0,0,0,5); opacity:0.8; z-index:1;}
 .mobFade.on{display: block;}
 
 .search_wrap{
  display: none;
  position: relative;
  top: 98px;
  height: 80px;
  left: 0;
  right: 0;
  z-index: 3;
  transition-property: top;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;  
 }
 .ser_open_btn{ position: absolute; right: 20px; top: 50%; z-index: 1; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); width: 27px; height: 54px; font-size: 0;}
 .search_ver { display: block; position: absolute; top: 50%; left: 50%; overflow: hidden; width: 50%; height: 44px; border: 1px solid #696969; border-radius: 50px; background: #fff; z-index: 10; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
 .search_ver .head_serch{ display: inline-block; width: 80%; height: 42px; border: 0; margin-left: 25px;}
 .search_ver .btn_newserch{ position: absolute; right: 23px; top: 10px; font-size: 0; width: 21px; height: 20px; display: block; background: url(/_static/osan/img/common/searchBt.png) no-repeat;}
 .search_wrap.search_on{display: block;}
 .search_wrap.search_on:before { content:''; display: block; position: absolute; top: 0; left: 50%; width: 100vw; height: 100%; margin-left: -50vw; background-color: #fff; border-top: 1px solid #e3e3e4; border-bottom: 1px solid #e3e3e4;}

 
 
}

@media all and (max-width:860px){

 .footer_area{padding: 30px 0;}
 .footer_area .foonter_info{text-align: center;}
 .footer_area .footer_logo{text-align: center;}
 

 .footerWrap .mft_list {position:relative; display: block;}
 .footerWrap .mft_list .foot_site_btn {display:inline-block;vertical-align: middle;position:relative;padding-left: 20px;width:100%;height: 45px;line-height: 43px;text-align: left;background: #292e3e;border-bottom: 1px solid #515563;}
 .footerWrap .mft_list .foot_site_btn span{color: #d5d6d6;}
 .footerWrap .mft_list .foot_site_btn .arr{position: absolute;top: 0;right: 0;display: inline-block;width: 44px;height: 44px;border-left: 1px solid #515563;}
 .footerWrap .mft_list .foot_site_btn .arr img {position:absolute; transform:rotate(180deg); left:15px; top:50%; margin-top:-3px; font-size:12px; transition:all 0.3s;}
 .footerWrap .mft_list .foot_site_btn.on .arr img { margin-top:-4px; transform:rotate(0deg);}
 .footerWrap .mft_list .foot_site_menu {display:none;position:absolute;left:0;bottom:43px;z-index:1;overflow:auto;width:100%;background-color: #292e3e;}
 .footerWrap .mft_list .foot_site_menu li{border-bottom: 1px solid #e0e0e0;}
 .footerWrap .mft_list .foot_site_menu li a {display:block;height: 45px;line-height: 45px;padding-left:20px;color: #d5d6d6;font-size:0.875em;}
 .footerWrap .mft_list .foot_site_menu li.info a {color:#235788;}
 .footerWrap .mft_list .slt_btn{color: #a0a0a0; border: 1px solid #585858; width: 60px; height: 45px; display: inline-block; vertical-align: middle; line-height: 43px;}
   
 .footerWrap .footer_top{display: none;}
 .footer_menu .footer_list{display: none;}
 .footerWrap .m_call_list {position:relative; display: block;}
 .footerWrap .m_call_list .foot_site_btn {display:inline-block;vertical-align: middle;position:relative;padding-left: 20px;width:100%;height: 45px;line-height: 43px; text-align: left;background: #292e3e;border-bottom: 1px solid #515563;}
 .footerWrap .m_call_list .foot_site_btn span{color: #d5d6d6;}
 .footerWrap .m_call_list .foot_site_btn .arr{position: absolute;top: 0;right: 0;display: inline-block;width: 44px;height: 44px;border-left: 1px solid #515563;}
 .footerWrap .m_call_list .foot_site_btn .arr img {position:absolute; transform:rotate(180deg); left:15px; top:50%; margin-top:-3px; font-size:12px; transition:all 0.3s;}
 .footerWrap .m_call_list .foot_site_btn.on .arr img { margin-top:-4px; transform:rotate(0deg);}
 .footerWrap .m_call_list .foot_site_menu {display:none;position:absolute;left:0;bottom:43px;z-index:1;overflow:auto;width:100%;background-color: #292e3e;}
 .footerWrap .m_call_list .foot_site_menu li{border-bottom: 1px solid #e0e0e0;}
 .footerWrap .m_call_list .foot_site_menu li strong{/* font-size: 0.875em; */display: block;line-height: 1;color: #fff;margin-bottom: 3px;}
 .footerWrap .m_call_list .foot_site_menu li a {display:block;height: 45px;/* line-height: 45px; */padding-left:20px;padding: 5px 0 5px 20px;color: #d5d6d6;font-size:0.875em;}
 .footerWrap .m_call_list .foot_site_menu li.info a {color:#235788;}
 .footerWrap .m_call_list .slt_btn{color: #a0a0a0; border: 1px solid #585858; width: 60px; height: 45px; display: inline-block; vertical-align: middle; line-height: 43px;}
}

@media all and (max-width:767px){
}

@media all and (max-width:640px){


 
 .footer_area .footer_logo ul{display: table; table-layout: fixed; width: 100%;}
 .footer_area .footer_logo ul li{ margin-right: 0;
  display: table-cell;
  padding: 0 5px;}
}

@media all and (max-width:580px){

    .headerWrap.scrolled .place_head{margin-top: -96px;}
  .headerWrap a[target='_blank'] > span + img,
  .sub_wrap a[target='_blank'] img{
    margin-left: 8px;
    vertical-align: middle;
    margin-bottom: 4px;
  }
  .sub_wrap a[target='_blank'] > span + img{float: right; margin-left: 0; margin-top: 10px; margin-right:10px;}
  .headerWrap .m_header{height: 60px;}

 .footer_area .foonter_info p{font-size: 0.875em; word-break: keep-all;}

 .mobGnb{top: 152px;}
 .headerWrap.scrolled .mobGnb{top: 60px;}
 .search_wrap{top: 59px; height: 60px;}
 .search_ver{width: 95%; /*height: 35px;*/}
 /* .search_ver .head_serch{height: 33px;} */
 .mobGnb .m_gnb{padding: 0 0 30px;}
 .mobGnb .m_gnb>li>a{padding:0 20px; font-size: 1em;}
 .mobGnb .m_gnb>li>.m_gnbS>li>a{padding: 0 0 0 20px; font-size: 0.938em;}
 .mobGnb .m_gnb>li>.m_gnbS>li ul li a{font-size: 0.875em;}
 .mobGnb .m_gnb>li>.m_gnbS>li ul{padding: 10px 0 0 30px;}
}

@media all and (max-width:479px){

    .headerWrap.scrolled .place_head{margin-top: -94px;}
    .headerWrap .m_header .logo a img{height:18px; max-width: 100%;}
    .footer_area .foonter_info{max-width: 255px; margin: 0 auto;}
}

@media all and (min-width: 320px) and (max-width: 339px){
}